﻿.mover {
    background: #3F51B5;
    height: 10px;
    width: 80px;
    border-radius: 10px;
    position: relative;
    animation: mover5 2s ease-in-out infinite;
}

    .mover::before,
    .mover::after {
        content: '';
        position: absolute;
        height: 10px;
        border-radius: 10px;
        left: 20px;
        animation: mover5 2s ease-in-out infinite;
    }

    .mover::before {
        background: #ff4081;
        top: 20px;
        width: 50px;
    }

    .mover::after {
        background: #ff4081;
        top: -20px;
        width: 60px;
    }

@keyframes mover5 {
    0% {
        transform: translateX(30px) scale(1);
    }

    50% {
        transform: translateX(-30px) scale(1.1);
    }

    100% {
        transform: translateX(30px) scale(1);
    }
}
